# Strat/restart from step 
# 1: crystal structure prediction/random bulk structure generation 
# 2: add and run jobs or bulk structure optimization
# 3: data collection from bulk structure calculations
# 4: create perturbed structure after crystal matcher
# 5: add and run perturbed bulk structure optimization and/or additional structures prvided by user
# 6: data collection from perturbed bulk structure optimization and/or additional structures
# 7: FLAME calculations 
#
re-start: 1
#
stop_after_step: -1 # -1 for non-stop running
#
FLAME_step_number: 1
#FLAME step_name: train, minhocao, minhopp, divcheck, VASP_NSW0, VASP_collecting_data
FLAME_step_name: train
#number of training cycles
FLAME_training_cycles: 6
